[Samples]
eos-samples-h5-path = LCEHL_EOS_posterior_samples_PSR.h5
eos-samples-h5-macro-subgroup = ns
eos-samples-h5-index-subgroup = eos
eos-indices = eos_indices.csv
gw-posterior-samples = PE190425_low_spin.csv
gw-posterior-loading-strategy = default
prior-columns = [m1,m2,luminosity_distance_Mpc]
likelihood-bandwidth = 0.51
likelihood-prior-key = flat_m1m2det

[Marginalization]
chirp-mass-range = (0.8, 1.6)
mass-ratio-range = (0.2, 1.0)
num-marginalization-points = 50

[Submission]
num-proc = 15
seed = 12345

[Output]
output-dir = DefaultOutdir
save-likelihoods = ./PE190425_low_spin_post.csv
save-marginalized-likelihoods = ./PE190425_low_spin_eos.csv

